<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>システムエラー</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
	integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk"
	crossorigin="anonymous">
</head>
<body style="background-color: snow">
    <div align="center">
	<div class="container">
        <br>
            <br>
                <br>
                    <br>
        <div class="alert alert-danger" role="alert" style="color: #ff3300;">システムエラーが発生しました</div>
        <br>
        <h4 class="red-text" style="color: red">不正なアクセス</h4>
         <br>
            <br>
        <a href="Index" class="btn btn-large waves-effect waves-light  col s8 offset-s2"><u>TOPページへ</u></a>
        </div>
    </div>
</body>
</html>